WordPress.org

Support

Support » Plugins and Hacks » Plugin Notes » [Resolved] capabilities error

[Resolved] capabilities error

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author jrf

    @jrf

    See the solution to this here.

    So maybe it’s because I have these lines in my wp-config?
    define(‘DISALLOW_FILE_EDIT’, true);
    define(‘DISALLOW_FILE_MODS’, true);

    Any chance you could upgrade the plugin to read that and use install_plugin instead of edit_plugin permission instead?

    Plugin Author jrf

    @jrf

    Yup, those are the ones 😉

    And even though I’m not the author of the plugin, I’m working on a new version which will solve this + add lots of new features. Should be done soon. If you’re interested in testing it me know.

    oh sorry, thought you were the author!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] capabilities error’ is closed to new replies.
Skip to toolbar